@font-face {
  font-family: "ZenKaku";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Regular.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Medium.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Bold.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Black.otf") format("opentype");
}
@font-face {
  font-family: "Figtree";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeItalic";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-MediumItalic.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeBoldItalic";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-BoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-SemiBoldItalic.ttf") format("truetype");
  font-style: italic;
}
.c-contact-btn {
  background-color: #3B5808;
  cursor: pointer;
  height: 3.4285714286vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.c-contact-btn:hover {
  opacity: 0.7;
}

.c-cta-contact {
  padding: 120px 0;
}
@media only screen and (max-width: 767px) {
  .c-cta-contact {
    padding: 60px 0;
  }
}
.c-cta-contact__width {
  max-width: 1320px;
  margin: 0 auto;
  padding: 0 20px;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__width {
    max-width: 620px;
  }
}
.c-cta-contact__frame {
  background-color: #fff;
  border-radius: 30px;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.16);
  padding: 30px;
  min-height: 330px;
  position: relative;
  /*&::before{
    content: "";
    display: block;
    width: 526px;
    height: 270px;
    background-image: url("/media/images/pine/akihabara/c-cta_img.jpg.webp");
    @media only screen and (max-width: 1023px) {
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
    }
    @media only screen and (max-width: 767px) {
      width: calc(100% - 60px);
      height: 0;
      padding-top: 51.33%;
      background-size: cover;
    }
  }*/
}
@media only screen and (max-width: 480px) {
  .c-cta-contact__frame {
    padding: 20px;
  }
}
.c-cta-contact__img {
  position: absolute;
  left: 30px;
  top: 30px;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__img {
    position: static;
    text-align: center;
  }
}
.c-cta-contact__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1046px;
  gap: 35px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: static;
    -webkit-transform: translate(0);
            transform: translate(0);
    max-width: 526px;
    padding: 0;
    margin: 0px auto 0;
    gap: 0;
  }
}
.c-cta-contact__head-wrap {
  padding: 30px 25px;
  border-radius: 30px;
  background-color: #fff;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__head-wrap {
    padding: 20px 0 30px;
  }
}
@media only screen and (max-width: 480px) {
  .c-cta-contact__head-wrap {
    padding: 15px 0 20px;
  }
}
.c-cta-contact__head {
  font-size: 36px;
  font-weight: bold;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__head {
    font-size: 28px;
  }
}
@media only screen and (max-width: 480px) {
  .c-cta-contact__head {
    font-size: 25px;
  }
}
.c-cta-contact__text {
  margin-top: 10px;
  font-weight: 400;
}
.c-cta-contact__btn {
  border-radius: 5px;
  max-width: 410px;
  width: 100%;
  text-align: center;
  padding: 25px 30px 25px;
  margin-right: 10px;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__btn {
    margin: 0 auto;
  }
}
@media only screen and (max-width: 480px) {
  .c-cta-contact__btn {
    padding: 20px 15px 20px;
  }
}
.c-cta-contact__btn-text {
  font-size: 24px;
  padding-right: 20px;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__btn-text {
    font-size: 21px;
    padding-left: 40px;
  }
}
@media only screen and (max-width: 480px) {
  .c-cta-contact__btn-text {
    font-size: 18px;
    padding-left: 30px;
  }
}
.c-cta-contact__btn-text::before {
  width: 28px;
  height: 28px;
}
@media only screen and (max-width: 1023px) {
  .c-cta-contact__btn-text::before {
    width: 24px;
    height: 24px;
  }
}
@media only screen and (max-width: 480px) {
  .c-cta-contact__btn-text::before {
    width: 20px;
    height: 20px;
  }
}
.c-cta-contact__btn-text::after {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  border-right: 3px #fff solid;
  border-bottom: 3px #fff solid;
  position: absolute;
  right: 0;
  top: calc(50% + 2px);
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}
@media only screen and (max-width: 480px) {
  .c-cta-contact__btn-text::after {
    width: 7px;
    height: 7px;
  }
}

.p-about__frame {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3.9285714286vw 7.4285714286vw;
}
@media only screen and (max-width: 1023px) {
  .p-about__frame {
    gap: 3.90625vw 4.5572916667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-about__frame {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 13.75vw 0;
  }
}
.p-about .--img-l .p-about__content {
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
}
.p-about .--img-l .p-about__img-list {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.p-about .--img-r .p-about__content {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
@media only screen and (max-width: 767px) {
  .p-about .--img-r .p-about__content {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
}
.p-about .--img-r .p-about__img-list {
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
}
@media only screen and (max-width: 767px) {
  .p-about .--img-r .p-about__img-list {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.p-about__img-list {
  max-width: 43.2142857143vw;
  min-width: 43.2142857143vw;
  border-radius: 0.3571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-about__img-list {
    border-radius: 0.6510416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-about__img-list {
    max-width: none;
    min-width: auto;
    width: 100%;
    border-radius: 1.25vw;
  }
}
.p-about__content {
  padding-right: 4.2857142857vw;
}
@media only screen and (max-width: 1023px) {
  .p-about__content {
    padding-right: 0;
  }
}

.p-service__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.0714285714vw 5.7142857143vw;
  margin-top: 3.2142857143vw;
}
@media only screen and (max-width: 1023px) {
  .p-service__list {
    gap: 1.3020833333vw 3.90625vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-service__list {
    margin-top: 10vw;
    gap: 14vw 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.p-service__item {
  display: block;
  width: calc((100% - 11.4285714286vw) / 3);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 1023px) {
  .p-service__item {
    width: calc((100% - 7.8125vw) / 3);
  }
}
@media only screen and (max-width: 767px) {
  .p-service__item {
    width: 100%;
  }
}
.p-service__img {
  border-radius: 0.3571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-service__img {
    border-radius: 0.6510416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-service__img {
    border-radius: 1.25vw;
  }
}
.p-service__content {
  margin-top: 1.1428571429vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  position: relative;
}
@media only screen and (max-width: 1023px) {
  .p-service__content {
    margin-top: 1.5625vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-service__content {
    margin-top: 4vw;
  }
}
.p-service__head {
  font-size: 1.5714285714vw;
  line-height: 1.273;
  font-weight: 400;
}
@media only screen and (max-width: 1023px) {
  .p-service__head {
    font-size: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-service__head {
    font-size: 5vw;
  }
}
.p-service__text {
  margin-top: 0.5714285714vw;
}
@media only screen and (max-width: 1023px) {
  .p-service__text {
    margin-top: 0.9114583333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-service__text {
    margin-top: 1.75vw;
  }
}

.p-facility__frame {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.4285714286vw 6.4285714286vw;
}
@media only screen and (max-width: 1023px) {
  .p-facility__frame {
    gap: 1.3020833333vw 5.2083333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-facility__frame {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10vw 0;
  }
}
.p-facility__img-list {
  min-width: 43.2142857143vw;
  max-width: 43.2142857143vw;
  overflow: hidden;
  position: relative;
  border-radius: 0.3571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-facility__img-list {
    border-radius: 0.6510416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-facility__img-list {
    max-width: none;
    min-width: auto;
    width: 100%;
    border-radius: 1.25vw;
  }
}

.swiper-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.swiper-pagination-bullet {
  width: 2.2857142857vw;
  height: 0.2142857143vw;
  margin: 0 0 0 0.5714285714vw !important;
  background-color: #fff;
  opacity: 1;
  position: relative;
  border-radius: 0;
}
@media only screen and (max-width: 767px) {
  .swiper-pagination-bullet {
    width: 8.5vw;
    height: 1.5vw;
    margin: 0 0 0 2.25vw !important;
  }
}

.swiper-pagination-bullet-active {
  background-color: #598017;
}

.swiper-pagination-bullet:first-child {
  margin: 0 !important;
}

.p-topics__content {
  position: relative;
}

.p-recruit {
  background-image: url("/media/images/pine/home/p-recruit__bg.jpg.webp");
  background-size: cover;
  background-position-x: center;
}
@media only screen and (max-width: 767px) {
  .p-recruit {
    background-image: url("/media/images/pine/home/p-recruit__bg-sp.jpg.webp");
    padding: 5.5vw 0 75vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-recruit__width {
    max-width: none;
    padding: 0;
  }
}
.p-recruit__content {
  position: relative;
  padding: 3.7142857143vw 4.1428571429vw;
  border-radius: 0.3571428571vw;
  overflow: hidden;
  max-width: 31.4285714286vw;
}
@media only screen and (max-width: 1023px) {
  .p-recruit__content {
    border-radius: 0.6510416667vw;
    max-width: 46.875vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-recruit__content {
    max-width: 90vw;
    margin: 0 auto;
    padding: 10.5vw 5vw;
    border-radius: 1.25vw;
  }
}
.p-recruit__content::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #fff;
  opacity: 0.74;
}
.p-recruit__content > div {
  position: relative;
  z-index: 2;
}
.p-recruit__text {
  letter-spacing: 0.025em;
}